Subject: Re: bug#23574: 24.5; Overzealous underlining in emacs-nox

From: Ergus <[email-masked]>
Date: Mon, 21 Oct 2019 13:49:19 +0200

Hi:

In the new master branch there is a new feature (:extend attribute for
faces) that seems to fix also this issue. Could you try it to confirm if
we can close this as fixed??

Best,
Ergus